PHP Manual
Prev |  | Next

# cpdf_setlinewidth

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setlinewidth -- Sets line width

## Description

bool cpdf_setlinewidth ( int pdf_document, float width )

Set the line width.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`width`

  The line width, as a float

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
cpdf_setlinejoin | Up | cpdf_setmiterlimit